it-swarm-id.com

Izin untuk memutakhirkan otomatis berfungsi

Saya di versi 3.0 dan ingin pindah ke 3.0.1 tanpa harus mengunduh> unzip> delete> unggah tetapi saya mendapatkan kesalahan ini ketika mencoba memperbarui:

Tidak dapat membuat direktori .: /public/wp-content/upgrade/wordpress-3.tmp/wordpress

Apakah aman untuk chmod 777 folder pemutakhiran?

6
tooshel

Seharusnya relatif aman untuk chmod ke 777 selama Anda perlu untuk meningkatkan, dan kemudian kembali ke apa sebelumnya. Secara umum, 755 adalah izin direktori yang direkomendasikan.

3
Travis Northcutt